Subject: Re: [bug#57592] [PATCH 1/1] gnu: Add texlive-latex-frankenstein.

From: Christopher Baines <[email-masked]>
Date: Sat, 10 Sep 2022 11:52:46 +0100

Wiktor Żelazny <[email-masked]> writes:

> From: Wiktor Żelazny <[email-masked]>
>
> * gnu/packages/tex.scm (texlive-latex-frankenstein): New variable.
> ---
>  gnu/packages/tex.scm | 39 +++++++++++++++++++++++++++++++++++++++
>  1 file changed, 39 insertions(+)

Thanks Wiktor, I did have a look at this, but I think it would be useful
if someone more familiar with texlive stuff in Guix had a look as well.

Given this is some kind of combination of bits, some of which may
already be in Guix, I'm a bit hesitant about whether it's a good fit as
is.

Chris